gxine_client(1)

NAME
gxine_client - el cliente en linea de comandos del visualizador de video gxine

SYNOPSIS
gxine_client

DESCRIPTION
Este es el cliente en linea de comandos usado para contrloar el visualizador de video gxine.

OPTIONS
Este comando no soporta opciones o argumentos.

FILES
El fichero socket se localiza en ~/.gxine/socket.

AUTHORS
Guenter Bartsch <guenter@users.sourceforge.net>

SEE ALSO

gxine(1), xine(1).